# encoding: utf-8
pl:
  contacts_title: Kontakty

  label_crm_recently_viewed: Ostatnio oglądane
  label_crm_gravatar_enabled: Używaj Gravatar
  label_crm_thumbnails_enabled: Pokazuj miniatury w notkach
  label_crm_max_thumbnail_file_size: Maksymalny rozmiar miniatury
  label_crm_view_all_contacts: Wyświetl wszystkie kontakty
  label_crm_background_info: Informacje dodatkowe
  label_crm_company: Firma
  label_contact_plural: Kontakty
  label_crm_contact_edit_information: Edycja informacji o kontaktach
  label_crm_edit_tags: Edycja tagów
  label_crm_contact_view: Pokaż
  label_crm_contact_list: Wypisz
  label_crm_contact_new: Nowy
  label_crm_at_company: z
  label_crm_last_notes: Najnowsze notatki
  label_crm_tags_plural: Tagi
  label_crm_multi_tags_plural: Wybierz wiele tagów
  label_crm_single_tag_mode: Pojedynczy tag
  label_crm_multiple_tags_mode: Wiele tagów
  label_crm_contact_tag: Tag
  label_crm_time_ago: temu
  label_crm_add_note_plural: Dodaj notatkę
  label_crm_note_plural: Notatki

  label_crm_add_tags_rule: oddziel przecinkami
  label_crm_contact_search: Wyszukaj po nazwie
  label_crm_note_for: Notka dla
  label_crm_show_on_map: Pokaż na mapie
  label_crm_add_another_phone: dodaj telefon
  label_crm_remove: usuń
  label_crm_related_contacts: Powiązane kontakty
  label_crm_assigned_to: Odpowiedzialny
  label_crm_issue_added: Kwestię dodano
  label_crm_add_emails_rule: oddziel przecinkami
  label_crm_add_phones_rule: oddziel przecinkami
  label_crm_add_employee: Nowy zatrudniony
  label_crm_merge_duplicate_plural: Scal
  label_crm_duplicate_plural: Możliwe duplikaty
  label_crm_duplicate_for_plural: Możliwe duplikaty dla
  label_crm_add_tag: Dodaj nowy...

  label_crm_note_show_extras: Zaawansowane (pliki, data)
  label_crm_note_hide_extras: Ukryj zaawansowane
  label_crm_note_read_more: (czytaj dalej)

  label_deal_plural: Oferty
  label_crm_contractor_plural: Kontrahenci
  label_deal: Oferta
  label_crm_deal_new: Nowa oferta
  label_crm_deal_edit_information: Edytuj informację oferty
  label_crm_deal_change_status: Zmień status
  label_crm_statistics: Statystyki

  label_crm_deal_status_first_contact: Pierwszy kontakt
  label_crm_deal_status_negotiations: Negocjacje
  label_crm_deal_status_pending: Oczekująca
  label_crm_deal_status_won: Wygrana
  label_crm_deal_status_lost: Przegrana

  label_crm_created_on: Utworzono

  field_note_date: Data notatki

  field_deal_name: Nazwa
  field_deal_background: Dodatkowe
  field_deal_contact: Kontakt
  field_deal_price: Suma
  field_price: Suma

  field_contact_avatar: Logo
  field_contact_is_company: Firma
  field_contact_name: Nazwa
  field_contact_last_name: Nazwisko
  field_contact_first_name: Imię
  field_contact_middle_name: Drugię imię
  field_contact_job_title: Stanowisko
  field_contact_company: Firma
  field_contact_address: Adres
  field_contact_phone: Telefon
  field_contact_email: Email
  field_contact_website: Strona WWW
  field_contact_skype: Skype
  field_contact_status: Status
  field_contact_background: Dodatkowe
  field_contact_tag_names: Tagi
  field_first_name: Imię
  field_last_name: Nazwisko
  field_birthday: Urodziny
  field_contact_department: Dział

  field_company_field: Branża

  field_color: Kolor

  button_add_note: Dodaj notkę
  notice_successful_save: Pomyślnie zapisano
  notice_successful_add: Pomyślnie dodano
  notice_unsuccessful_save: Wystąpiły problemy z zapisem
  notice_successful_merged: Pomyślnie scalono

  notice_merged_warning: 'Wszystkie notki, projekty, tagi i zadania przydzielone do tej osoby zostaną przeniesione do wybranej poniżej. Kontakt zostanie usunięty.'

  project_module_contacts: kontakty

  permission_view_contacts: Wyświetlanie kontaktów
  permission_edit_contacts: Edycja kontaktów
  permission_delete_contacts: Usuwanie kontaktów
  permission_view_deals: Wyświetlanie ofert
  permission_edit_deals: Edycja ofert
  permission_delete_deals: Usuwanie ofert
  permission_add_notes: Dodawanie notek
  permission_delete_notes: Usuwanie notek
  permission_delete_own_notes: Usuwanie własnych notek

  # 2.0.0
  label_crm_deal_category: Kategoria ofert
  label_crm_deal_category_plural: Kategorie ofert
  label_crm_deal_category_new: Nowa kategoria
  text_deal_category_destroy_assignments: Usuń przypisania kategorii
  text_deal_category_destroy_question: "Pewne oferty (%{count}) Są przydzielone do tej kategorii. Co chcesz zrobić?"
  text_deal_category_reassign_to: Zmień przypisanie na następującą kategorię
  text_deals_destroy_confirmation: 'Czy jesteś pewien, że chcesz usunąć wybraną/e ofertę/y?'
  label_crm_deal_status_plural: Statusy ofert
  label_crm_deal_status: Status oferty
  field_deal_status_is_closed: Zamknięta
  label_crm_deal_status_new: Nowy
  permission_manage_contacts: Zarządzanie kontaktami
  label_crm_sales_funnel: Lejek sprzedaży
  label_crm_period: Okres
  label_crm_count: Ilość

  #2.0.1
  label_crm_user_format: Format nazwy kontaktu
  label_crm_my_contact_plural: Kontakty przydzielone do mnie
  label_crm_my_deal_plural: Otwarte oferty przydzielone do mnie
  label_crm_contact_view_all: Wyświetl wszystkie kontakty
  label_crm_deal_view_all: Wyświetl wszystkie oferty

  #2.0.2
  label_crm_bulk_edit_selected_contacts: Edytuj wszystkie zaznaczone kontakty
  label_crm_bulk_send_mail_selected_contacts: Wyślij maila do wszystkich zaznaczonych kontaktów
  field_add_tags: Dodaj tagi
  field_delete_tags: Usuń tagi
  label_crm_send_mail: Wyślij maila
  error_empty_email: Email nie może być pusty
  permission_send_contacts_mail: Wysyłanie maili
  field_mail_from: Od
  text_email_macros: Dostępne makra %{macro}

#2.0.3
  label_crm_add_contact: Dodaj kontakt
  label_contact: Kontakt
  field_age: Age
  label_crm_vcf_import: Import from vCard
  label_crm_mail_from: From
  permission_import_contacts: Importuj kontakty

  #2.1.0
  field_company_name: Nazwa firmy
  label_crm_recently_added_contacts: Recently added contacts
  label_crm_created_by_me: Contacts created by me
  my_contacts: My contacts
  my_deals: My deals

  #2.2.0
  label_crm_note_type_email: Email
  label_crm_note_type_call: Telefon
  label_crm_note_type_meeting: Spotkanie
  field_deal_currency: Waluta
  label_crm_my_contacts_stats: Contacts statistics for this month
  label_crm_contacts_created: Contacts created
  label_crm_deals_created: Deals created
  my_contacts_avatars: My contacts photos
  my_contacts_stats: Contacts statistics
  label_crm_add_into: Add into
  label_crm_delete_from: Delete from
  label_crm_show_deaks_tab: Show deals tab
  label_crm_show_on_projects_show: Show contacts on projects overview

  #2.2.1
  label_crm_contacts_show_in_list: Show in list

#2.3.0
  label_crm_module_plural: Moduły
  label_crm_list_partial_style: List style
  label_crm_list_excerpt: Excerpt list
  label_crm_list_cards: Cards
  label_crm_list_list: Table
  field_contacts: Contact
  field_companies: Company
  label_crm_added_by: Added by
  label_crm_contact_note_authoring_time: Show note time
  label_crm_contact_issues_filters: Issues filters
  label_crm_csv_import: Import from CSV
  label_crm_upload_encoding: File encoding
  label_crm_csv_file: CSV file
  label_crm_csv_separator: Separator
  field_middle_name: Middle Name
  field_job_title: Job title
  field_company: Company
  field_address: Adres
  field_phone: Telefon
  field_email: Email
  field_tags: Tagi
  field_last_note: Last note
  field_is_company: Is company
  field_contact_full_name: Full name
  button_contacts_edit_query: Edit query
  button_contacts_delete_query: Delete query
  permission_manage_public_contacts_queries: Manage public queries
  permission_add_deals: Add deals
  permission_add_contacts: Add contacts
  permission_save_contacts_queries: Save queries

  #2.3.3
  label_crm_contact_show_in_app_menu: Show tabs in app menu

  label_crm_contact_show_closed_issues: Show closed issues

  #3.0.0
  label_crm_import: Import
  label_contact_note_plural: Contacts notes
  label_deal_note_plural: Deal notes
  label_crm_contact_all_note_plural: Wszystkie notatki
  error_unable_delete_deal_status: Unable to delete deal status
  label_crm_contacts_hidden: Hidden settings

  #3.1.0
  label_crm_contact_added: Dodano kontakt
  label_crm_note_added: Dodano notatkę
  label_crm_deal_added: Deal added
  label_crm_deal_updated: Deal updated
  text_crm_contact_added: "Contact %{name} has been added by %{author}."
  text_crm_deal_added: "Deal %{name} has been added by %{author}."
  text_crm_deal_status_changed: "Deal status changed from %{old} to %{new}"
  text_crm_deal_updated: "Deal %{name} has been updated by %{author}."
  label_crm_contacts_cc: Cc
  label_crm_contacts_bcc: Bcc
  label_crm_contact_import: Import from CSV
  permission_import_deals: Import deals
  label_crm_single_quotes: "Single quotes (')"
  label_crm_double_quotes: "Double quotes (\")"
  label_crm_quotes_type: Quotation marks type
  label_crm_contacts_visibility: Widzialność
  label_crm_contacts_visibility_project: Wg uprawnień projektowych
  label_crm_contacts_visibility_public: Publiczna
  label_crm_contacts_visibility_private: Prywatna
  permission_view_private_contacts: View private contacts
  text_crm_error_on_line: 'Error on line %{line}: %{error}.'

#3.2.0
  label_crm_probability: Probability
  label_crm_deal_status_type: Status type
  label_crm_select_companies: Filter companies in deal
  label_crm_expected_revenue: Expected revenue
  label_crm_deal_due_date: Due date

  #3.2.2
  label_crm_show_deals_in_top_menu: Show deals in top menu
  label_crm_show_details: Pokaż szczegóły
  label_crm_has_deals: Has deals
  label_crm_has_open_issues: Open issues
  label_crm_note: Notatka

  #3.2.5
  notice_failed_to_save_contacts: "Failed to save %{count} contact(s) on %{total} selected: %{ids}."

  #3.2.6
  project_module_deals: Deals
  permission_manage_deals: Manage deals
  label_crm_deals_from_subprojects: Show deals from subprojects
  label_crm_megre_tags: Merge tags
  label_crm_monochrome_tags: Monochrome tags

#3.2.7
  label_crm_address: Adres
  label_crm_street1: Ulica 1
  label_crm_street2: Ulica 2
  label_crm_city: Miasto
  label_crm_region: 'województwo'
  label_crm_postcode: 'KOD'
  label_crm_country: Kraj
  label_crm_countries:
    AF: Afghanistan
    AL: Albania
    DZ: Algeria
    AS: American Samoa
    AD: Andorra
    AO: Angola
    AI: Anguilla
    AQ: Antarctica
    AG: Antigua and Barbuda
    AR: Argentina
    AM: Armenia
    AW: Aruba
    AU: Australia
    AT: Austria
    AZ: Azerbaijan
    BS: Bahamas
    BH: Bahrain
    BD: Bangladesh
    BB: Barbados
    BY: Belarus
    BE: Belgium
    BZ: Belize
    BJ: Benin
    BM: Bermuda
    BT: Bhutan
    BO: Bolivia
    BA: Bosnia and Herzegovina
    BW: Botswana
    BV: Bouvet Island
    BR: Brazil
    BQ: British Antarctic Territory
    IO: British Indian Ocean Territory
    VG: British Virgin Islands
    BN: Brunei
    BG: Bulgaria
    BF: Burkina Faso
    BI: Burundi
    KH: Cambodia
    CM: Cameroon
    CA: Canada
    CT: Canton and Enderbury Islands
    CV: Cape Verde
    KY: Cayman Islands
    CF: Central African Republic
    TD: Chad
    CL: Chile
    CN: China
    CX: Christmas Island
    CC: Cocos [Keeling] Islands
    CO: Colombia
    KM: Comoros
    CG: Congo - Brazzaville
    CD: Congo - Kinshasa
    CK: Cook Islands
    CR: Costa Rica
    HR: Croatia
    CU: Cuba
    CY: Cyprus
    CZ: Czech Republic
    CI: Côte d’Ivoire
    DK: Denmark
    DJ: Djibouti
    DM: Dominica
    DO: Dominican Republic
    NQ: Dronning Maud Land
    DD: East Germany
    EC: Ecuador
    EG: Egypt
    SV: El Salvador
    GQ: Equatorial Guinea
    ER: Eritrea
    EE: Estonia
    ET: Ethiopia
    FK: Falkland Islands
    FO: Faroe Islands
    FJ: Fiji
    FI: Finland
    FR: France
    GF: French Guiana
    PF: French Polynesia
    TF: French Southern Territories
    FQ: French Southern and Antarctic Territories
    GA: Gabon
    GM: Gambia
    GE: Georgia
    DE: Germany
    GH: Ghana
    GI: Gibraltar
    GR: Greece
    GL: Greenland
    GD: Grenada
    GP: Guadeloupe
    GU: Guam
    GT: Guatemala
    GG: Guernsey
    GN: Guinea
    GW: Guinea-Bissau
    GY: Guyana
    HT: Haiti
    HM: Heard Island and McDonald Islands
    HN: Honduras
    HK: Hong Kong SAR China
    HU: Hungary
    IS: Iceland
    IN: India
    ID: Indonesia
    IR: Iran
    IQ: Iraq
    IE: Ireland
    IM: Isle of Man
    IL: Israel
    IT: Italy
    JM: Jamaica
    JP: Japan
    JE: Jersey
    JT: Johnston Island
    JO: Jordan
    KZ: Kazakhstan
    KE: Kenya
    KI: Kiribati
    KW: Kuwait
    KG: Kyrgyzstan
    LA: Laos
    LV: Latvia
    LB: Lebanon
    LS: Lesotho
    LR: Liberia
    LY: Libya
    LI: Liechtenstein
    LT: Lithuania
    LU: Luxembourg
    MO: Macau SAR China
    MK: Macedonia
    MG: Madagascar
    MW: Malawi
    MY: Malaysia
    MV: Maldives
    ML: Mali
    MT: Malta
    MH: Marshall Islands
    MQ: Martinique
    MR: Mauritania
    MU: Mauritius
    YT: Mayotte
    FX: Metropolitan France
    MX: Mexico
    FM: Micronesia
    MI: Midway Islands
    MD: Moldova
    MC: Monaco
    MN: Mongolia
    ME: Montenegro
    MS: Montserrat
    MA: Morocco
    MZ: Mozambique
    MM: Myanmar [Burma]
    NA: Namibia
    NR: Nauru
    NP: Nepal
    NL: Netherlands
    AN: Netherlands Antilles
    NT: Neutral Zone
    NC: New Caledonia
    NZ: New Zealand
    NI: Nicaragua
    NE: Niger
    NG: Nigeria
    NU: Niue
    NF: Norfolk Island
    KP: North Korea
    VD: North Vietnam
    MP: Northern Mariana Islands
    "NO": Norway
    OM: Oman
    PC: Pacific Islands Trust Territory
    PK: Pakistan
    PW: Palau
    PS: Palestinian Territories
    PA: Panama
    PZ: Panama Canal Zone
    PG: Papua New Guinea
    PY: Paraguay
    YD: People's Democratic Republic of Yemen
    PE: Peru
    PH: Philippines
    PN: Pitcairn Islands
    PL: Polska
    PT: Portugal
    PR: Puerto Rico
    QA: Qatar
    RO: Romania
    RU: Russia
    RW: Rwanda
    RE: Réunion
    BL: Saint Barthélemy
    SH: Saint Helena
    KN: Saint Kitts and Nevis
    LC: Saint Lucia
    MF: Saint Martin
    PM: Saint Pierre and Miquelon
    VC: Saint Vincent and the Grenadines
    WS: Samoa
    SM: San Marino
    SA: Saudi Arabia
    SN: Senegal
    RS: Serbia
    CS: Serbia and Montenegro
    SC: Seychelles
    SL: Sierra Leone
    SG: Singapore
    SK: Slovakia
    SI: Slovenia
    SB: Solomon Islands
    SO: Somalia
    ZA: South Africa
    GS: South Georgia and the South Sandwich Islands
    KR: South Korea
    ES: Spain
    LK: Sri Lanka
    SD: Sudan
    SR: Suriname
    SJ: Svalbard and Jan Mayen
    SZ: Swaziland
    SE: Sweden
    CH: Switzerland
    SY: Syria
    ST: São Tomé and Príncipe
    TW: Taiwan
    TJ: Tajikistan
    TZ: Tanzania
    TH: Thailand
    TL: Timor-Leste
    TG: Togo
    TK: Tokelau
    TO: Tonga
    TT: Trinidad and Tobago
    TN: Tunisia
    TR: Turkey
    TM: Turkmenistan
    TC: Turks and Caicos Islands
    TV: Tuvalu
    UM: U.S. Minor Outlying Islands
    PU: U.S. Miscellaneous Pacific Islands
    VI: U.S. Virgin Islands
    UG: Uganda
    UA: Ukraine
    SU: Union of Soviet Socialist Republics
    AE: United Arab Emirates
    GB: United Kingdom
    US: United States
    ZZ: Unknown or Invalid Region
    UY: Uruguay
    UZ: Uzbekistan
    VU: Vanuatu
    VA: Vatican City
    VE: Venezuela
    VN: Vietnam
    WK: Wake Island
    WF: Wallis and Futuna
    EH: Western Sahara
    YE: Yemen
    ZM: Zambia
    ZW: Zimbabwe
    AX: Åland Islands
  label_crm_cross_project_contacts: Pozwól na relacje kontaktów między projektami
  label_crm_list_board: Board
  label_crm_default_list_style: Default list style
  label_crm_show_in_top_menu: Pokaż w górnym menu
  label_crm_show_in_app_menu: Pokaż w menu aplikacji
  label_crm_money_settings: Pieniądze
  label_crm_disable_taxes: Wyłącz podatki
  label_crm_default_tax: Domyślna stawka podatku
  label_crm_tax_type: Typ podatku
  label_crm_tax_type_inclusive: Tax inclusive
  label_crm_tax_type_exclusive: Tax exclusive
  label_crm_default_currency: Domyślna waluta
  label_crm_thousands_delimiter: Separator tysięcy
  label_crm_decimal_separator: Separator dziesiętnych

  #3.2.10
  label_crm_add_contact_plural: Add contacts
  label_crm_search_for_contact: Search for contact
  label_crm_major_currencies: Główne waluty


  #3.2.11
  label_crm_post_address_format: Format adresu pocztowego
  label_crm_post_address_format_macros: "Marka adresowe: %{macros}"

  #3.2.14
  label_crm_last_year: rok poprzedni